
#wb_header { height: 231px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 2801px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 110px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/eab0fa06c31e6a4ba20e989c4816bbbf.jpg") repeat-x scroll center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 3142px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 3142px; min-height: 3142px; }
#wb_element_instance56 { top: 64px; left: 442px; min-width: 748px; width: 748px; min-height: 60px; height: 60px; display: block; z-index: 436; }
#wb_element_instance57 { top: 20px; left: 30px; min-width: 332px; width: 332px; min-height: 119px; height: 119px; display: block; z-index: 445; }
#wb_element_instance57 img { width: 332px; height: 119px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { top: -10px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; z-index: 435; }
#wb_element_instance58 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance58 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 230px; }
#wb_element_instance59 { top: 183px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; z-index: 637; }
#wb_element_instance59 > ul { display: block; }
#wb_element_instance59 ul { background: #99d100 none repeat-x center top; border: 0px none #000000; }
#wb_element_instance59, #wb_element_instance59 ul { text-align: center; }
#wb_element_instance59 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance59 li { margin: 0px 0px 0px 0px; }
#wb_element_instance59 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 37px 15px 37px; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat right center; }
#wb_element_instance59 li.over > a, #wb_element_instance59 li:focus > a { border: 0px none #000000; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance59 li.active > a { border: 0px none #000000; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance59:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance59:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance59:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance60 { top: 11px; left: 30px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 431; }
#wb_element_instance61 { top: 48px; left: 30px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 315; }
#wb_element_instance61 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance62 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; z-index: 291; }
#wb_element_instance62 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance62 > .wb_shp { background-color: rgba(29, 63, 3, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 110px; }
#wb_element_instance63 { top: 49px; left: 27px; min-width: 80px; width: 80px; min-height: 90px; height: 90px; display: block; z-index: 390; }
#wb_element_instance63 img { width: 80px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { top: 58px; left: 133px; min-width: 290px; width: 290px; min-height: 72px; height: 72px; display: block; z-index: 391; }
#wb_element_instance65 { top: 240px; left: 0px; min-width: 1198px; width: 1198px; min-height: 39px; height: 39px; display: block; z-index: 137; }
#wb_element_instance66 { top: 310px; left: 120px; min-width: 948px; width: 948px; min-height: 2432px; height: 2432px; display: block; z-index: 138; }
#wb_element_instance67 { top: 230px; left: 79px; min-width: 1040px; width: 1040px; min-height: 1440px; height: 1440px; display: block; z-index: 136; }
#wb_element_instance67 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance67 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; width: 1040px; height: 1440px; }
#wb_element_instance68 { top: 1880px; left: 120px; min-width: 575px; width: 575px; min-height: 66px; height: 66px; display: block; z-index: 141; }
#wb_element_instance68 img { width: 575px; height: 66px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance69 { top: 2180px; left: 100px; min-width: 286px; width: 286px; min-height: 83px; height: 83px; display: block; z-index: 142; }
#wb_element_instance69 img { width: 286px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance70 { top: 2470px; left: 100px; min-width: 260px; width: 260px; min-height: 135px; height: 135px; display: block; z-index: 143; overflow: hidden; }
#wb_element_instance70 img { width: 274.53416149068px; height: 135px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance71 { top: 2470px; left: 570px; min-width: 249px; width: 249px; min-height: 132px; height: 132px; display: block; z-index: 144; }
#wb_element_instance71 img { width: 249px; height: 132px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance72 { top: 380px; left: 550px; min-width: 500px; width: 500px; min-height: 453px; height: 453px; display: block; z-index: 140; overflow: hidden; }
#wb_element_instance72 img { width: 510px; height: 471.48979591837px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance73 { top: 0px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; z-index: 135; }
#wb_element_instance73 > .wb_shp:before { background: transparent url("../gallery_gen/eab0fa06c31e6a4ba20e989c4816bbbf.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance73 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 310px; }
#wb_element_instance74 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 134; }
#wb_element_instance74 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance74 > .wb_shp { background-color: rgba(153, 209, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance75 { top: 130px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance57 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance61 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance68 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance69 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance70 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance71 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance72 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
